<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <title>Content</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="./css/template_3/styles.css" rel="stylesheet">
</head>

<body>
    <div id="page">
        <style>

        </style>

        <div class="page">
            <div class="page-inner">
                <div class="page-inner-content container" id="clinic_tabdata" data-easytabs="true"
                    style="visibility: visible;">
                    <ul class="tab-nav ym-clickmap-ignore" data-tab-nav="clinic">
                        <li class="tab-nav__item tab_services ym-clickmap-ignore active"><a
                                href="/stomatologiya/kliniki/pokrovskiy#uslugi"
                                class="tab-nav__btn js-tab-btn active">Услуги</a></li>
                        
                    </ul>

                    <div class="content-aside tab-wrap" data-tab-wrap="clinic">
                        <div class="content-aside__main" style="min-height:620px">
                            <div id="uslugi" class="tab-content active" data-tab-content="" style="">
                                <div class="toggle-list">
                                    <div class="toggle first_item"> <button class="toggle__btn"><a
                                                href="/stomatologiya/uslugi/konsultatsiya-stomatologa/">Консультация</a></button>
                                        <div class="toggle__content">
                                            <ul class="ul ul-cols">
                                                <li><a href="/stomatologiya/uslugi/konsultatsiya-stomatologa/">Консультация
                                                        стоматолога-терапевта</a></li>
                                                <li><a href="/stomatologiya/uslugi/konsultatsiya-stomatologa/">Консультация
                                                        стоматолога-ортопеда</a></li>
                                                <li><a href="/stomatologiya/uslugi/konsultatsiya-stomatologa/">Консультация
                                                        пародонтолога</a></li>
                                                <li><a href="/stomatologiya/uslugi/konsultatsiya-stomatologa/">Консультация
                                                        стоматолога-хирурга</a></li>
                                                <li><a href="/stomatologiya/uslugi/konsultatsiya-stomatologa/">Консультация
                                                        ортодонта</a></li>
                                                <li><a href="/stomatologiya/uslugi/konsultatsiya-stomatologa/">Консультация
                                                        детского стоматолога</a></li>
                                                <li><a href="/stomatologiya/uslugi/konsultatsiya-stomatologa/dsd/">Цифровой
                                                        дизайн улыбки (DSD)</a></li>
                                            </ul>
                                        </div>
                                    </div>
                                    <div class="toggle"> <button class="toggle__btn"><a
                                                href="/stomatologiya/uslugi/rentgenodiagnostika/">Рентгенодиагностика</a></button>
                                        <div class="toggle__content">
                                            <ul class="ul ul-cols">
                                                <li><a
                                                        href="/stomatologiya/uslugi/rentgenodiagnostika/ortopantomogramma/">Ортопантомограмма</a>
                                                </li>
                                                <li><a
                                                        href="/stomatologiya/uslugi/rentgenodiagnostika/telerentgenografiya/">Телерентгенография</a>
                                                </li>
                                                <li><a href="/stomatologiya/uslugi/rentgenodiagnostika/3d-tomografiya/">Компьютерная
                                                        томография зубов</a></li>
                                            </ul>
                                        </div>
                                    </div>
                                    <div class="toggle"> <button class="toggle__btn"><a
                                                href="/stomatologiya/uslugi/lechenie-zubov/">Лечение зубов</a></button>
                                        <div class="toggle__content">
                                            <ul class="ul ul-cols">
                                                <li><a href="/stomatologiya/uslugi/lechenie-zubov/lechenie-kariesa/">Лечение
                                                        кариеса</a></li>
                                                <li><a
                                                        href="/stomatologiya/uslugi/lechenie-zubov/lechenie-kanalov-endodontiya/">Лечение
                                                        каналов зуба под микроскопом</a></li>
                                            </ul>
                                        </div>
                                    </div>
                                    <div class="toggle"> <button class="toggle__btn"><a
                                                href="/stomatologiya/uslugi/mikroprotezirovanie/">Микропротезирование
                                                зубов</a></button>
                                        <div class="toggle__content">
                                            <ul class="ul ul-cols">
                                                <li><a href="/stomatologiya/uslugi/mikroprotezirovanie/vkladki/">Микропротезирование
                                                        вкладками</a></li>
                                                <li><a
                                                        href="/stomatologiya/uslugi/mikroprotezirovanie/viniry/">Виниры</a>
                                                </li>
                                                <li><a
                                                        href="/stomatologiya/uslugi/mikroprotezirovanie/ultraniry/">Ультраниры</a>
                                                </li>
                                            </ul>
                                        </div>
                                    </div>
                                    <div class="toggle"> <button class="toggle__btn"><a
                                                href="/stomatologiya/uslugi/detskaya-stomatologiya/">Детская
                                                стоматология</a></button>
                                        <div class="toggle__content">
                                            <ul class="ul ul-cols">
                                                <li><a
                                                        href="/stomatologiya/uslugi/detskaya-stomatologiya/lechenie-kariesa-molochnyh-zubov/">Лечение
                                                        кариеса у детей</a></li>
                                                <li><a
                                                        href="/stomatologiya/uslugi/detskaya-stomatologiya/lechenie-zubov-detey-do-15-let/">Лечение
                                                        постоянных зубов детям до 15 лет</a></li>
                                                <li><a href="/stomatologiya/uslugi/detskaya-stomatologiya/hirurgiya/">Детская
                                                        хирургия</a></li>
                                            </ul>
                                        </div>
                                    </div>
                                    <div class="toggle"> <button class="toggle__btn"><a
                                                href="/stomatologiya/uslugi/otbelivanie-zubov/">Отбеливание
                                                зубов</a></button>
                                        <div class="toggle__content">
                                            <ul class="ul ul-cols">
                                                <li><a
                                                        href="/stomatologiya/uslugi/otbelivanie-zubov/otbelivanie-v-klinike/">Отбеливание
                                                        зубов Opalescence xtra boost</a></li>
                                                <li><a href="/stomatologiya/uslugi/otbelivanie-zubov/zoom/">Отбеливание
                                                        зубов ZOOM 4</a></li>
                                                <li><a
                                                        href="/stomatologiya/uslugi/otbelivanie-zubov/domashnee-otbelivanie/">Домашнее
                                                        отбеливание зубов</a></li>
                                            </ul>
                                        </div>
                                    </div>
                                    <div class="toggle"> <button class="toggle__btn"><a
                                                href="/stomatologiya/uslugi/parodontologiya/">Лечение дёсен
                                                (пародонтология)</a></button>
                                        <div class="toggle__content">
                                            <ul class="ul ul-cols">
                                                <li><a
                                                        href="/stomatologiya/uslugi/parodontologiya/parodontalnaya-terapiya/">Пародонтальная
                                                        терапия</a></li>
                                                <li><a
                                                        href="/stomatologiya/uslugi/parodontologiya/lechenie-podvizhnykh-zubov/">Лечение
                                                        подвижных зубов</a></li>
                                                <li><a
                                                        href="/stomatologiya/uslugi/parodontologiya/fotodinamicheskaya-terapiya/">Фотодинамическая
                                                        терапия</a></li>
                                                <li><a
                                                        href="/stomatologiya/uslugi/parodontologiya/terapiya-oslozhneny/">Терапия
                                                        осложнений после имплантации</a></li>
                                                <li><a
                                                        href="/stomatologiya/uslugi/parodontologiya/bazovaya-hirurgicheskaya-parodontologiya/">Базовая
                                                        хирургическая пародонтология</a></li>
                                                <li><a
                                                        href="/stomatologiya/uslugi/parodontologiya/hirurgicheskaya-parodontologiya-s-plastikoy/">Хирургическая
                                                        пародонтология с элементами пластики</a></li>
                                                <li><a
                                                        href="/stomatologiya/uslugi/parodontologiya/vosstanovlenie-estetiki-desny/">Восстановление
                                                        эстетики десны</a></li>
                                            </ul>
                                        </div>
                                    </div>
                                    <div class="toggle"> <button class="toggle__btn"><a
                                                href="/stomatologiya/uslugi/protezirovanie-zubov/">Протезирование зубов
                                                (ортопедия)</a></button>
                                        <div class="toggle__content">
                                            <ul class="ul ul-cols">
                                                <li><a
                                                        href="/stomatologiya/uslugi/protezirovanie-zubov/dioksid-tsirkoniya/">Коронки
                                                        из диоксида циркония</a></li>
                                                <li><a
                                                        href="/stomatologiya/uslugi/protezirovanie-zubov/blagorodnye-splavy/">Протезирование
                                                        на благородных сплавах</a></li>
                                                <li><a
                                                        href="/stomatologiya/uslugi/protezirovanie-zubov/metallokeramika/">Протезирование
                                                        металлокерамикой</a></li>
                                                <li><a href="/stomatologiya/uslugi/protezirovanie-zubov/keramika/">Керамические
                                                        коронки e.max</a></li>
                                                <li><a
                                                        href="/stomatologiya/uslugi/protezirovanie-zubov/bugelnoe-protezirovanie/">Бюгельное
                                                        протезирование</a></li>
                                            </ul>
                                        </div>
                                    </div>
                                    <div class="toggle"> <button class="toggle__btn"><a
                                                href="/stomatologiya/uslugi/khirurgiya-implantatsiya/">Хирургия и
                                                имплантация зубов</a></button>
                                        <div class="toggle__content">
                                            <ul class="ul ul-cols">
                                                <li><a
                                                        href="/stomatologiya/uslugi/khirurgiya-implantatsiya/implantatsiya-zubov/">Имплантация
                                                        зубов</a></li>
                                                <li><a
                                                        href="/stomatologiya/uslugi/khirurgiya-implantatsiya/udalenie-zubov/">Удаление
                                                        зубов</a></li>
                                                <li><a
                                                        href="/stomatologiya/uslugi/khirurgiya-implantatsiya/hirurgicheskoe-lechenie/">Хирургическое
                                                        лечение</a></li>
                                                <li><a
                                                        href="/stomatologiya/uslugi/khirurgiya-implantatsiya/podgotovka-k-implantatsyi-zubov/">Хирургическая
                                                        подготовка к имплантации зубов</a></li>
                                            </ul>
                                        </div>
                                    </div>
                                    <div class="toggle"> <button class="toggle__btn"><a
                                                href="/stomatologiya/uslugi/ortodontiya/">Исправление прикуса
                                                (ортодонтия)</a></button>
                                        <div class="toggle__content">
                                            <ul class="ul ul-cols">
                                                <li><a href="/stomatologiya/uslugi/ortodontiya/esteticheskie-brekety/">Эстетические
                                                        брекеты</a></li>
                                                <li><a href="/stomatologiya/uslugi/ortodontiya/metallicheskie-brekety/">Металлические
                                                        брекеты</a></li>
                                                <li><a href="/stomatologiya/uslugi/ortodontiya/lingvalnye-brekety/">Лингвальные
                                                        брекеты</a></li>
                                                <li><a
                                                        href="/stomatologiya/uslugi/ortodontiya/lingvalnye-brekety-incognito/">Брекеты
                                                        Incognito</a></li>
                                                <li><a href="/stomatologiya/uslugi/ortodontiya/brekety-win/">Брекеты
                                                        WIN</a></li>
                                                <li><a href="/stomatologiya/uslugi/ortodontiya/invizilain/">Элайнеры для
                                                        выравнивания зубов</a></li>
                                                <li><a
                                                        href="/stomatologiya/uslugi/ortodontiya/ortodonticheskie-apparaty/">Установка
                                                        ортодонтических аппаратов</a></li>
                                                <li><a
                                                        href="/stomatologiya/uslugi/ortodontiya/ortodonticheskie-konstruktsii/">Обслуживание
                                                        ортодонтических конструкций</a></li>
                                            </ul>
                                        </div>
                                    </div>
                                    <div class="toggle"> <button class="toggle__btn"><a
                                                href="/stomatologiya/uslugi/gigiena-chistka-zubov/">Гигиеническая чистка
                                                зубов</a></button>
                                        <div class="toggle__content">
                                            <ul class="ul ul-cols">
                                                <li><a
                                                        href="/stomatologiya/uslugi/gigiena-chistka-zubov/professionalnaya-gigiena-dlya-vzroslykh-patsientov/">Профессиональная
                                                        гигиена полости рта</a></li>
                                            </ul>
                                        </div>
                                    </div>
                                    <div class="toggle toggle_empty"> <button class="toggle__btn"><a
                                                href="/stomatologiya/uslugi/anesteziya/">Анестезия в
                                                стоматологии</a></button></div>
                                </div>
                            </div>
                            <div id="info" class="tab-content" data-tab-content="" style="display: none;">
                                <p>«В&nbsp;нашей клинике пациенты могут получить широкий спектр стоматологических услуг,
                                    начиная от&nbsp;диагностики и&nbsp;заканчивая высокотехнологичным лечением:
                                    имплантация, протезирование, сложные пародонтологические и&nbsp;ортогнатические
                                    операции.</p>
                                <p>В&nbsp;распоряжении наших специалистов&nbsp;— самое современное оборудование
                                    и&nbsp;материалы для точной диагностики и&nbsp;эффективного лечения: системы
                                    для&nbsp;оценки пародонта и&nbsp;окклюзии, рентгенодиагностический комплекс,
                                    электронный микроскоп, лазерные технологии для лечения стоматологических заболеваний
                                    и&nbsp;др. Клиника располагает собственной зуботехнической лабораторией.</p>
                                <p>Профессионализм специалистов нашей клиники подтвержден многолетним опытом успешной
                                    работы, признанием пациентов и&nbsp;коллег, отмечен российскими
                                    и&nbsp;международными сертификатами.</p>
                                <p>Стоимость лечения зубов в&nbsp;нашей клинике складывается из&nbsp;множества факторов,
                                    среди которых: профессионализм врачей, новейшее оборудование, инновационные методики
                                    лечения, качественные материалы и&nbsp;индивидуальный сервис для каждого пациента».
                                </p>
                                <p class="clinic_maindoc_infoauth nw">В. Г. Алпатова</p>
                            </div>
                            <!--div id="kontakty" class="tab-content" data-tab-content>
                            <p>Контакты</p>
                            </div-->
                        </div>

                    </div>





                </div>
            </div>
        </div>
        <div id="backtotop" class="visible"><a href="#"></a></div>
    </div>

    <input id="header_name" type="hidden" value="{{$name}}">
    <input id="header_address" type="hidden" value="{{$address}}">
    <input id="header_phone" type="hidden" value="{{$phone}}">
    <input id="header_text" type="hidden" value="{{$text}}">
    <input id="header_title" type="hidden" value="{{$title}}">
    <input id="header_motto" type="hidden" value="{{$motto}}">
    <input id="header_logo" type="hidden" value="{{$logo}}">
    <input id="header_img" type="hidden" value="{{$header_img}}">
    <input id="header_color1" type="hidden" value="{{$color1}}">
    <input id="header_color2" type="hidden" value="{{$color2}}">
    <input id="header_color3" type="hidden" value="{{$color3}}">
    <!-- Load JS here for greater good =============================-->
    <script>
        var $pageProps = {
            getCookie: function (a) {
                b = document.cookie.match('(^|;)\s*' + a + '\s*=\s*([^;]+)');
                return b ? b.pop() : '';
            },
            forceMobile: null,
            noChat: 0,
            noSocial: 0,
            noAdvert: 0,
            htmlClass: '',
            detectAndMarkMode: 1
        }
    </script>
    <script src="E:/bilder/medi/assets/inc/libs5/loader5-init.combined.1577731552.js"></script>
    <script src="E:/bilder/medi/assets/inc/libs5/libs.combined.1586266949.js"></script>
    <script src="E:/bilder/medi/assets/site/js/v5/main.1591046535.js"></script>
    <!-- End of .page_wrapper -->
</body>

</html>